Bug 112660 - Wont install completely
Wont install completely
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
: 112659 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-26 13:32 EST by Need Real Name
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:36:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error report saved to floppy (36.92 KB, text/plain)
2003-12-26 13:34 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2003-12-26 13:32:07 EST
Description of problem:
It won't finish installing

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Boot computer with RedHat Linux 9 CD in it
2.Start running under "linux text"
3.Enter all defaults, except that you want to remove all partions.
  
Actual results:
Error message

Expected results:
Instalation of RedHat Linux 9

Additional info:
Comment 1 Need Real Name 2003-12-26 13:34:19 EST
Created attachment 96704 [details]
Error report saved to floppy
Comment 2 Jeremy Katz 2003-12-26 14:29:56 EST
*** Bug 112659 has been marked as a duplicate of this bug. ***
Comment 3 Jeremy Katz 2003-12-26 14:30:55 EST
Could you please boot with 'linux mediacheck' and verify that your
media passes?
Comment 4 Need Real Name 2003-12-26 20:24:50 EST
I booted with 'linux mediacheck' and it was given 'Pass'. I am 
running 'linux mediacheck' again.
Comment 5 Need Real Name 2003-12-26 20:38:36 EST
Ends after asking which type of mouse, keyboard I have. Media Check 
gives a Pass on both CD's. My version came with the Wrox book 
Beginning Red Hat Linux 9.
Comment 6 Jeremy Katz 2004-01-03 15:15:23 EST
Does it end the same way?  Does it also fail if you boot with 'linux
text' and do a text install?
Comment 7 Jeremy Katz 2004-10-04 23:36:56 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.